.image {margin-top:-150px; }


.wrapper {
	margin:0 auto;	
	width:1200px;
}

#language {
	float:right;	
}
#nav{
    margin-top:  100px
}

/* Top Navigation */
#nav ul {
	margin:0;
	padding:0;
	line-height:23px;
	list-style:none;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	width:1200px;
	height:25px;
	font-weight:bold;
	text-transform:uppercase;
	background:#285483;
	clear:both;
	margin-top:-100px;
	}

#nav ul li {
	display:inline;
		
}

#nav ul li a{
	text-decoration:none;
	margin-left: 35px;
	color:#fff;
}

#nav ul li a:hover{
    color:#999;
    text-transform:uppercase;
}


/*Footer Navigation */
#footerNav ul {
	margin:0;
	padding:0;
	line-height:23px;
	list-style:none;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	width:1200px;
	height:25px;
	font-weight:bold;
	clear:both;
	margin-top:10px;
	background:#000; /* for non-css3 browsers */

}
#footerNav ul li{
	display:inline;
}
#footerNav ul li a{
	text-decoration:none;
	margin-left: 45px;
	color:#fff;
}

#footerNav ul li a:hover{
    color: #999;
}

